lines
{
  count=305
  line0
  {
    u_racingline=0.332393
    u_overtake=0.500000
    flags=0
    velocity=23.304502
  }
  line1
  {
    u_racingline=0.358011
    u_overtake=0.500000
    flags=0
    velocity=21.566429
  }
  line2
  {
    u_racingline=0.396697
    u_overtake=0.500000
    flags=0
    velocity=19.841373
  }
  line3
  {
    u_racingline=0.438650
    u_overtake=0.500000
    flags=0
    velocity=18.751455
  }
  line4
  {
    u_racingline=0.495435
    u_overtake=0.500000
    flags=0
    velocity=18.278383
  }
  line5
  {
    u_racingline=0.559895
    u_overtake=0.500000
    flags=0
    velocity=17.534698
  }
  line6
  {
    u_racingline=0.626854
    u_overtake=0.500000
    flags=0
    velocity=17.517292
  }
  line7
  {
    u_racingline=0.682932
    u_overtake=0.500000
    flags=0
    velocity=17.865004
  }
  line8
  {
    u_racingline=0.723421
    u_overtake=0.500000
    flags=0
    velocity=18.248455
  }
  line9
  {
    u_racingline=0.736527
    u_overtake=0.500000
    flags=0
    velocity=18.575771
  }
  line10
  {
    u_racingline=0.734535
    u_overtake=0.500000
    flags=0
    velocity=18.961903
  }
  line11
  {
    u_racingline=0.714314
    u_overtake=0.500000
    flags=0
    velocity=19.347021
  }
  line12
  {
    u_racingline=0.681983
    u_overtake=0.500000
    flags=0
    velocity=19.698759
  }
  line13
  {
    u_racingline=0.645348
    u_overtake=0.500000
    flags=0
    velocity=20.070709
  }
  line14
  {
    u_racingline=0.612279
    u_overtake=0.500000
    flags=0
    velocity=20.363487
  }
  line15
  {
    u_racingline=0.593903
    u_overtake=0.500000
    flags=0
    velocity=20.453154
  }
  line16
  {
    u_racingline=0.603753
    u_overtake=0.500000
    flags=0
    velocity=20.377058
  }
  line17
  {
    u_racingline=0.618559
    u_overtake=0.500000
    flags=0
    velocity=20.299158
  }
  line18
  {
    u_racingline=0.611796
    u_overtake=0.500000
    flags=0
    velocity=20.279659
  }
  line19
  {
    u_racingline=0.585791
    u_overtake=0.500000
    flags=0
    velocity=20.304926
  }
  line20
  {
    u_racingline=0.555446
    u_overtake=0.500000
    flags=0
    velocity=20.344778
  }
  line21
  {
    u_racingline=0.529244
    u_overtake=0.500000
    flags=0
    velocity=20.431721
  }
  line22
  {
    u_racingline=0.519522
    u_overtake=0.500000
    flags=0
    velocity=20.587618
  }
  line23
  {
    u_racingline=0.523154
    u_overtake=0.500000
    flags=0
    velocity=20.858122
  }
  line24
  {
    u_racingline=0.545136
    u_overtake=0.500000
    flags=0
    velocity=21.298092
  }
  line25
  {
    u_racingline=0.575984
    u_overtake=0.500000
    flags=0
    velocity=21.834719
  }
  line26
  {
    u_racingline=0.602953
    u_overtake=0.500000
    flags=0
    velocity=22.354622
  }
  line27
  {
    u_racingline=0.626039
    u_overtake=0.500000
    flags=0
    velocity=22.005133
  }
  line28
  {
    u_racingline=0.637557
    u_overtake=0.500000
    flags=0
    velocity=20.838585
  }
  line29
  {
    u_racingline=0.634358
    u_overtake=0.500000
    flags=0
    velocity=19.630405
  }
  line30
  {
    u_racingline=0.611297
    u_overtake=0.500000
    flags=0
    velocity=18.764837
  }
  line31
  {
    u_racingline=0.565674
    u_overtake=0.500000
    flags=0
    velocity=18.032618
  }
  line32
  {
    u_racingline=0.501028
    u_overtake=0.500000
    flags=0
    velocity=17.331123
  }
  line33
  {
    u_racingline=0.420459
    u_overtake=0.500000
    flags=0
    velocity=16.638083
  }
  line34
  {
    u_racingline=0.342903
    u_overtake=0.500000
    flags=0
    velocity=16.018787
  }
  line35
  {
    u_racingline=0.283683
    u_overtake=0.500000
    flags=0
    velocity=15.466149
  }
  line36
  {
    u_racingline=0.255467
    u_overtake=0.500000
    flags=0
    velocity=14.986545
  }
  line37
  {
    u_racingline=0.262875
    u_overtake=0.500000
    flags=0
    velocity=14.524731
  }
  line38
  {
    u_racingline=0.305669
    u_overtake=0.500000
    flags=0
    velocity=14.102494
  }
  line39
  {
    u_racingline=0.359329
    u_overtake=0.500000
    flags=0
    velocity=14.039027
  }
  line40
  {
    u_racingline=0.424259
    u_overtake=0.500000
    flags=0
    velocity=14.236122
  }
  line41
  {
    u_racingline=0.490708
    u_overtake=0.500000
    flags=0
    velocity=14.399663
  }
  line42
  {
    u_racingline=0.556399
    u_overtake=0.500000
    flags=0
    velocity=14.614529
  }
  line43
  {
    u_racingline=0.616541
    u_overtake=0.500000
    flags=0
    velocity=14.932746
  }
  line44
  {
    u_racingline=0.661073
    u_overtake=0.500000
    flags=0
    velocity=15.425411
  }
  line45
  {
    u_racingline=0.687471
    u_overtake=0.500000
    flags=0
    velocity=16.124304
  }
  line46
  {
    u_racingline=0.694465
    u_overtake=0.500000
    flags=0
    velocity=16.973904
  }
  line47
  {
    u_racingline=0.680472
    u_overtake=0.500000
    flags=0
    velocity=17.997538
  }
  line48
  {
    u_racingline=0.651067
    u_overtake=0.500000
    flags=0
    velocity=19.131302
  }
  line49
  {
    u_racingline=0.617013
    u_overtake=0.500000
    flags=0
    velocity=20.304335
  }
  line50
  {
    u_racingline=0.593249
    u_overtake=0.500000
    flags=0
    velocity=21.433275
  }
  line51
  {
    u_racingline=0.587748
    u_overtake=0.500000
    flags=0
    velocity=22.454559
  }
  line52
  {
    u_racingline=0.599568
    u_overtake=0.500000
    flags=0
    velocity=23.462263
  }
  line53
  {
    u_racingline=0.625215
    u_overtake=0.500000
    flags=0
    velocity=24.145964
  }
  line54
  {
    u_racingline=0.664074
    u_overtake=0.500000
    flags=0
    velocity=23.703569
  }
  line55
  {
    u_racingline=0.702653
    u_overtake=0.500000
    flags=0
    velocity=24.273657
  }
  line56
  {
    u_racingline=0.742805
    u_overtake=0.500000
    flags=0
    velocity=25.144279
  }
  line57
  {
    u_racingline=0.779341
    u_overtake=0.500000
    flags=0
    velocity=26.005758
  }
  line58
  {
    u_racingline=0.807036
    u_overtake=0.500000
    flags=0
    velocity=26.882433
  }
  line59
  {
    u_racingline=0.821520
    u_overtake=0.500000
    flags=0
    velocity=27.659948
  }
  line60
  {
    u_racingline=0.826166
    u_overtake=0.500000
    flags=0
    velocity=28.430189
  }
  line61
  {
    u_racingline=0.820151
    u_overtake=0.500000
    flags=0
    velocity=29.222383
  }
  line62
  {
    u_racingline=0.797472
    u_overtake=0.500000
    flags=0
    velocity=29.847668
  }
  line63
  {
    u_racingline=0.762536
    u_overtake=0.500000
    flags=0
    velocity=29.351168
  }
  line64
  {
    u_racingline=0.718610
    u_overtake=0.500000
    flags=0
    velocity=28.654493
  }
  line65
  {
    u_racingline=0.672921
    u_overtake=0.500000
    flags=0
    velocity=27.777903
  }
  line66
  {
    u_racingline=0.625786
    u_overtake=0.500000
    flags=0
    velocity=26.754061
  }
  line67
  {
    u_racingline=0.583994
    u_overtake=0.500000
    flags=0
    velocity=25.556253
  }
  line68
  {
    u_racingline=0.550973
    u_overtake=0.500000
    flags=0
    velocity=24.224669
  }
  line69
  {
    u_racingline=0.525610
    u_overtake=0.500000
    flags=0
    velocity=22.792778
  }
  line70
  {
    u_racingline=0.512124
    u_overtake=0.500000
    flags=0
    velocity=21.140265
  }
  line71
  {
    u_racingline=0.511112
    u_overtake=0.500000
    flags=0
    velocity=19.435329
  }
  line72
  {
    u_racingline=0.520735
    u_overtake=0.500000
    flags=0
    velocity=18.067951
  }
  line73
  {
    u_racingline=0.538365
    u_overtake=0.500000
    flags=0
    velocity=17.412987
  }
  line74
  {
    u_racingline=0.551635
    u_overtake=0.500000
    flags=0
    velocity=16.837845
  }
  line75
  {
    u_racingline=0.556585
    u_overtake=0.500000
    flags=0
    velocity=16.373365
  }
  line76
  {
    u_racingline=0.537252
    u_overtake=0.500000
    flags=0
    velocity=15.816788
  }
  line77
  {
    u_racingline=0.495168
    u_overtake=0.500000
    flags=0
    velocity=15.584412
  }
  line78
  {
    u_racingline=0.427077
    u_overtake=0.500000
    flags=0
    velocity=15.920598
  }
  line79
  {
    u_racingline=0.368612
    u_overtake=0.500000
    flags=0
    velocity=16.321898
  }
  line80
  {
    u_racingline=0.317857
    u_overtake=0.500000
    flags=0
    velocity=16.739933
  }
  line81
  {
    u_racingline=0.287195
    u_overtake=0.500000
    flags=0
    velocity=17.086647
  }
  line82
  {
    u_racingline=0.264154
    u_overtake=0.500000
    flags=0
    velocity=17.412498
  }
  line83
  {
    u_racingline=0.235563
    u_overtake=0.500000
    flags=0
    velocity=17.648441
  }
  line84
  {
    u_racingline=0.222642
    u_overtake=0.500000
    flags=0
    velocity=17.722307
  }
  line85
  {
    u_racingline=0.236997
    u_overtake=0.500000
    flags=0
    velocity=17.773672
  }
  line86
  {
    u_racingline=0.280526
    u_overtake=0.500000
    flags=0
    velocity=17.818243
  }
  line87
  {
    u_racingline=0.332829
    u_overtake=0.500000
    flags=0
    velocity=17.856977
  }
  line88
  {
    u_racingline=0.393541
    u_overtake=0.500000
    flags=0
    velocity=17.932888
  }
  line89
  {
    u_racingline=0.451413
    u_overtake=0.500000
    flags=0
    velocity=18.144567
  }
  line90
  {
    u_racingline=0.495480
    u_overtake=0.500000
    flags=0
    velocity=18.574495
  }
  line91
  {
    u_racingline=0.514397
    u_overtake=0.500000
    flags=0
    velocity=19.268700
  }
  line92
  {
    u_racingline=0.508688
    u_overtake=0.500000
    flags=0
    velocity=20.286694
  }
  line93
  {
    u_racingline=0.485188
    u_overtake=0.500000
    flags=0
    velocity=21.292948
  }
  line94
  {
    u_racingline=0.450165
    u_overtake=0.500000
    flags=0
    velocity=22.389814
  }
  line95
  {
    u_racingline=0.408391
    u_overtake=0.500000
    flags=0
    velocity=23.212137
  }
  line96
  {
    u_racingline=0.363314
    u_overtake=0.500000
    flags=0
    velocity=22.760201
  }
  line97
  {
    u_racingline=0.317477
    u_overtake=0.500000
    flags=0
    velocity=23.175003
  }
  line98
  {
    u_racingline=0.277225
    u_overtake=0.500000
    flags=0
    velocity=23.543104
  }
  line99
  {
    u_racingline=0.248067
    u_overtake=0.500000
    flags=0
    velocity=23.329756
  }
  line100
  {
    u_racingline=0.239848
    u_overtake=0.500000
    flags=0
    velocity=22.837955
  }
  line101
  {
    u_racingline=0.265110
    u_overtake=0.500000
    flags=0
    velocity=21.956165
  }
  line102
  {
    u_racingline=0.315736
    u_overtake=0.500000
    flags=0
    velocity=20.893370
  }
  line103
  {
    u_racingline=0.388195
    u_overtake=0.500000
    flags=0
    velocity=19.762358
  }
  line104
  {
    u_racingline=0.494850
    u_overtake=0.500000
    flags=0
    velocity=18.487547
  }
  line105
  {
    u_racingline=0.615031
    u_overtake=0.500000
    flags=0
    velocity=17.368586
  }
  line106
  {
    u_racingline=0.730914
    u_overtake=0.500000
    flags=0
    velocity=16.596819
  }
  line107
  {
    u_racingline=0.835990
    u_overtake=0.500000
    flags=0
    velocity=16.116138
  }
  line108
  {
    u_racingline=0.867463
    u_overtake=0.500000
    flags=0
    velocity=16.304079
  }
  line109
  {
    u_racingline=0.830934
    u_overtake=0.500000
    flags=0
    velocity=16.693878
  }
  line110
  {
    u_racingline=0.742292
    u_overtake=0.500000
    flags=0
    velocity=17.157124
  }
  line111
  {
    u_racingline=0.629356
    u_overtake=0.500000
    flags=0
    velocity=17.282610
  }
  line112
  {
    u_racingline=0.530098
    u_overtake=0.500000
    flags=0
    velocity=17.204113
  }
  line113
  {
    u_racingline=0.459155
    u_overtake=0.500000
    flags=0
    velocity=17.277254
  }
  line114
  {
    u_racingline=0.412133
    u_overtake=0.500000
    flags=0
    velocity=17.506794
  }
  line115
  {
    u_racingline=0.391734
    u_overtake=0.500000
    flags=0
    velocity=17.941282
  }
  line116
  {
    u_racingline=0.387121
    u_overtake=0.500000
    flags=0
    velocity=18.471197
  }
  line117
  {
    u_racingline=0.389994
    u_overtake=0.500000
    flags=0
    velocity=19.178976
  }
  line118
  {
    u_racingline=0.399663
    u_overtake=0.500000
    flags=0
    velocity=20.281725
  }
  line119
  {
    u_racingline=0.406310
    u_overtake=0.500000
    flags=0
    velocity=21.422016
  }
  line120
  {
    u_racingline=0.413545
    u_overtake=0.500000
    flags=0
    velocity=22.526682
  }
  line121
  {
    u_racingline=0.416626
    u_overtake=0.500000
    flags=0
    velocity=23.471893
  }
  line122
  {
    u_racingline=0.432273
    u_overtake=0.500000
    flags=0
    velocity=22.992350
  }
  line123
  {
    u_racingline=0.447964
    u_overtake=0.500000
    flags=0
    velocity=23.513565
  }
  line124
  {
    u_racingline=0.475779
    u_overtake=0.500000
    flags=0
    velocity=24.482239
  }
  line125
  {
    u_racingline=0.498868
    u_overtake=0.500000
    flags=0
    velocity=25.378416
  }
  line126
  {
    u_racingline=0.524163
    u_overtake=0.500000
    flags=0
    velocity=26.274302
  }
  line127
  {
    u_racingline=0.544383
    u_overtake=0.500000
    flags=0
    velocity=27.083010
  }
  line128
  {
    u_racingline=0.564906
    u_overtake=0.500000
    flags=0
    velocity=27.877888
  }
  line129
  {
    u_racingline=0.582488
    u_overtake=0.500000
    flags=0
    velocity=28.660685
  }
  line130
  {
    u_racingline=0.597662
    u_overtake=0.500000
    flags=0
    velocity=29.447117
  }
  line131
  {
    u_racingline=0.607362
    u_overtake=0.500000
    flags=0
    velocity=30.144732
  }
  line132
  {
    u_racingline=0.618790
    u_overtake=0.500000
    flags=0
    velocity=30.820114
  }
  line133
  {
    u_racingline=0.632509
    u_overtake=0.500000
    flags=0
    velocity=31.030190
  }
  line134
  {
    u_racingline=0.639866
    u_overtake=0.500000
    flags=0
    velocity=30.485313
  }
  line135
  {
    u_racingline=0.647052
    u_overtake=0.500000
    flags=0
    velocity=29.404501
  }
  line136
  {
    u_racingline=0.642536
    u_overtake=0.500000
    flags=0
    velocity=28.290260
  }
  line137
  {
    u_racingline=0.630814
    u_overtake=0.500000
    flags=0
    velocity=27.124886
  }
  line138
  {
    u_racingline=0.606576
    u_overtake=0.500000
    flags=0
    velocity=25.929224
  }
  line139
  {
    u_racingline=0.571661
    u_overtake=0.500000
    flags=0
    velocity=24.758146
  }
  line140
  {
    u_racingline=0.527728
    u_overtake=0.500000
    flags=0
    velocity=24.109806
  }
  line141
  {
    u_racingline=0.482021
    u_overtake=0.500000
    flags=0
    velocity=23.068850
  }
  line142
  {
    u_racingline=0.439105
    u_overtake=0.500000
    flags=0
    velocity=22.225529
  }
  line143
  {
    u_racingline=0.405166
    u_overtake=0.500000
    flags=0
    velocity=21.427042
  }
  line144
  {
    u_racingline=0.368884
    u_overtake=0.500000
    flags=0
    velocity=20.653883
  }
  line145
  {
    u_racingline=0.321528
    u_overtake=0.500000
    flags=0
    velocity=19.941828
  }
  line146
  {
    u_racingline=0.281642
    u_overtake=0.500000
    flags=0
    velocity=19.713739
  }
  line147
  {
    u_racingline=0.252564
    u_overtake=0.500000
    flags=0
    velocity=19.365381
  }
  line148
  {
    u_racingline=0.247616
    u_overtake=0.500000
    flags=0
    velocity=18.974369
  }
  line149
  {
    u_racingline=0.265192
    u_overtake=0.500000
    flags=0
    velocity=19.047935
  }
  line150
  {
    u_racingline=0.307763
    u_overtake=0.500000
    flags=0
    velocity=19.064724
  }
  line151
  {
    u_racingline=0.345361
    u_overtake=0.500000
    flags=0
    velocity=18.793324
  }
  line152
  {
    u_racingline=0.387277
    u_overtake=0.500000
    flags=0
    velocity=18.332001
  }
  line153
  {
    u_racingline=0.420690
    u_overtake=0.500000
    flags=0
    velocity=17.830126
  }
  line154
  {
    u_racingline=0.440652
    u_overtake=0.500000
    flags=0
    velocity=17.282307
  }
  line155
  {
    u_racingline=0.446605
    u_overtake=0.500000
    flags=0
    velocity=16.759315
  }
  line156
  {
    u_racingline=0.442821
    u_overtake=0.500000
    flags=0
    velocity=16.442570
  }
  line157
  {
    u_racingline=0.429188
    u_overtake=0.500000
    flags=0
    velocity=16.453857
  }
  line158
  {
    u_racingline=0.411421
    u_overtake=0.500000
    flags=0
    velocity=16.691307
  }
  line159
  {
    u_racingline=0.399006
    u_overtake=0.500000
    flags=0
    velocity=16.921129
  }
  line160
  {
    u_racingline=0.393367
    u_overtake=0.500000
    flags=0
    velocity=17.093365
  }
  line161
  {
    u_racingline=0.393488
    u_overtake=0.500000
    flags=0
    velocity=17.247341
  }
  line162
  {
    u_racingline=0.397968
    u_overtake=0.500000
    flags=0
    velocity=17.426945
  }
  line163
  {
    u_racingline=0.404979
    u_overtake=0.500000
    flags=0
    velocity=17.617617
  }
  line164
  {
    u_racingline=0.413731
    u_overtake=0.500000
    flags=0
    velocity=17.851736
  }
  line165
  {
    u_racingline=0.422023
    u_overtake=0.500000
    flags=0
    velocity=18.148588
  }
  line166
  {
    u_racingline=0.425452
    u_overtake=0.500000
    flags=0
    velocity=18.444071
  }
  line167
  {
    u_racingline=0.420514
    u_overtake=0.500000
    flags=0
    velocity=18.859688
  }
  line168
  {
    u_racingline=0.405212
    u_overtake=0.500000
    flags=0
    velocity=19.423246
  }
  line169
  {
    u_racingline=0.375944
    u_overtake=0.500000
    flags=0
    velocity=20.370293
  }
  line170
  {
    u_racingline=0.345342
    u_overtake=0.500000
    flags=0
    velocity=21.313217
  }
  line171
  {
    u_racingline=0.315849
    u_overtake=0.500000
    flags=0
    velocity=22.301147
  }
  line172
  {
    u_racingline=0.305367
    u_overtake=0.500000
    flags=0
    velocity=23.128777
  }
  line173
  {
    u_racingline=0.314106
    u_overtake=0.500000
    flags=0
    velocity=23.424791
  }
  line174
  {
    u_racingline=0.338192
    u_overtake=0.500000
    flags=0
    velocity=23.083588
  }
  line175
  {
    u_racingline=0.364535
    u_overtake=0.500000
    flags=0
    velocity=23.464449
  }
  line176
  {
    u_racingline=0.379353
    u_overtake=0.500000
    flags=0
    velocity=24.188744
  }
  line177
  {
    u_racingline=0.389022
    u_overtake=0.500000
    flags=0
    velocity=25.084366
  }
  line178
  {
    u_racingline=0.393841
    u_overtake=0.500000
    flags=0
    velocity=25.966579
  }
  line179
  {
    u_racingline=0.394547
    u_overtake=0.500000
    flags=0
    velocity=26.833513
  }
  line180
  {
    u_racingline=0.389128
    u_overtake=0.500000
    flags=0
    velocity=27.694269
  }
  line181
  {
    u_racingline=0.376500
    u_overtake=0.500000
    flags=0
    velocity=28.576641
  }
  line182
  {
    u_racingline=0.356250
    u_overtake=0.500000
    flags=0
    velocity=29.375650
  }
  line183
  {
    u_racingline=0.339081
    u_overtake=0.500000
    flags=0
    velocity=30.236778
  }
  line184
  {
    u_racingline=0.331514
    u_overtake=0.500000
    flags=0
    velocity=31.083256
  }
  line185
  {
    u_racingline=0.322911
    u_overtake=0.500000
    flags=0
    velocity=31.838404
  }
  line186
  {
    u_racingline=0.320211
    u_overtake=0.500000
    flags=0
    velocity=32.581181
  }
  line187
  {
    u_racingline=0.328535
    u_overtake=0.500000
    flags=0
    velocity=33.366032
  }
  line188
  {
    u_racingline=0.320447
    u_overtake=0.500000
    flags=0
    velocity=33.427719
  }
  line189
  {
    u_racingline=0.332325
    u_overtake=0.500000
    flags=0
    velocity=33.073181
  }
  line190
  {
    u_racingline=0.341516
    u_overtake=0.500000
    flags=0
    velocity=33.080856
  }
  line191
  {
    u_racingline=0.361595
    u_overtake=0.500000
    flags=0
    velocity=33.705116
  }
  line192
  {
    u_racingline=0.378041
    u_overtake=0.500000
    flags=0
    velocity=34.275009
  }
  line193
  {
    u_racingline=0.406848
    u_overtake=0.500000
    flags=0
    velocity=34.614986
  }
  line194
  {
    u_racingline=0.428372
    u_overtake=0.500000
    flags=0
    velocity=34.120983
  }
  line195
  {
    u_racingline=0.462386
    u_overtake=0.500000
    flags=0
    velocity=33.476036
  }
  line196
  {
    u_racingline=0.492798
    u_overtake=0.500000
    flags=0
    velocity=32.850372
  }
  line197
  {
    u_racingline=0.542302
    u_overtake=0.500000
    flags=0
    velocity=32.123695
  }
  line198
  {
    u_racingline=0.600700
    u_overtake=0.500000
    flags=0
    velocity=31.400900
  }
  line199
  {
    u_racingline=0.649917
    u_overtake=0.500000
    flags=0
    velocity=30.817568
  }
  line200
  {
    u_racingline=0.713588
    u_overtake=0.500000
    flags=0
    velocity=30.445026
  }
  line201
  {
    u_racingline=0.772604
    u_overtake=0.500000
    flags=0
    velocity=30.412792
  }
  line202
  {
    u_racingline=0.816674
    u_overtake=0.500000
    flags=0
    velocity=30.492350
  }
  line203
  {
    u_racingline=0.826340
    u_overtake=0.500000
    flags=0
    velocity=30.588236
  }
  line204
  {
    u_racingline=0.814984
    u_overtake=0.500000
    flags=0
    velocity=30.653875
  }
  line205
  {
    u_racingline=0.784645
    u_overtake=0.500000
    flags=0
    velocity=30.664244
  }
  line206
  {
    u_racingline=0.748547
    u_overtake=0.500000
    flags=0
    velocity=30.586718
  }
  line207
  {
    u_racingline=0.711310
    u_overtake=0.500000
    flags=0
    velocity=30.306164
  }
  line208
  {
    u_racingline=0.678858
    u_overtake=0.500000
    flags=0
    velocity=29.961103
  }
  line209
  {
    u_racingline=0.655585
    u_overtake=0.500000
    flags=0
    velocity=29.676443
  }
  line210
  {
    u_racingline=0.644201
    u_overtake=0.500000
    flags=0
    velocity=29.653126
  }
  line211
  {
    u_racingline=0.648169
    u_overtake=0.500000
    flags=0
    velocity=29.885296
  }
  line212
  {
    u_racingline=0.651041
    u_overtake=0.500000
    flags=0
    velocity=30.467607
  }
  line213
  {
    u_racingline=0.651807
    u_overtake=0.500000
    flags=0
    velocity=31.187389
  }
  line214
  {
    u_racingline=0.651078
    u_overtake=0.500000
    flags=0
    velocity=31.950994
  }
  line215
  {
    u_racingline=0.640916
    u_overtake=0.500000
    flags=0
    velocity=32.625862
  }
  line216
  {
    u_racingline=0.630194
    u_overtake=0.500000
    flags=0
    velocity=33.319725
  }
  line217
  {
    u_racingline=0.619207
    u_overtake=0.500000
    flags=0
    velocity=34.007004
  }
  line218
  {
    u_racingline=0.603400
    u_overtake=0.500000
    flags=0
    velocity=34.622807
  }
  line219
  {
    u_racingline=0.593416
    u_overtake=0.500000
    flags=0
    velocity=35.310097
  }
  line220
  {
    u_racingline=0.583140
    u_overtake=0.500000
    flags=0
    velocity=35.923042
  }
  line221
  {
    u_racingline=0.578798
    u_overtake=0.500000
    flags=0
    velocity=36.606087
  }
  line222
  {
    u_racingline=0.574244
    u_overtake=0.500000
    flags=0
    velocity=37.215843
  }
  line223
  {
    u_racingline=0.573640
    u_overtake=0.500000
    flags=0
    velocity=37.823204
  }
  line224
  {
    u_racingline=0.573650
    u_overtake=0.500000
    flags=0
    velocity=37.703808
  }
  line225
  {
    u_racingline=0.569775
    u_overtake=0.500000
    flags=0
    velocity=37.035824
  }
  line226
  {
    u_racingline=0.557074
    u_overtake=0.500000
    flags=0
    velocity=36.203022
  }
  line227
  {
    u_racingline=0.543625
    u_overtake=0.500000
    flags=0
    velocity=35.154572
  }
  line228
  {
    u_racingline=0.526180
    u_overtake=0.500000
    flags=0
    velocity=34.033806
  }
  line229
  {
    u_racingline=0.504932
    u_overtake=0.500000
    flags=0
    velocity=32.660015
  }
  line230
  {
    u_racingline=0.479672
    u_overtake=0.500000
    flags=0
    velocity=30.970882
  }
  line231
  {
    u_racingline=0.449173
    u_overtake=0.500000
    flags=0
    velocity=29.485046
  }
  line232
  {
    u_racingline=0.414707
    u_overtake=0.500000
    flags=0
    velocity=28.337551
  }
  line233
  {
    u_racingline=0.369620
    u_overtake=0.500000
    flags=0
    velocity=27.239052
  }
  line234
  {
    u_racingline=0.325006
    u_overtake=0.500000
    flags=0
    velocity=26.305975
  }
  line235
  {
    u_racingline=0.281712
    u_overtake=0.500000
    flags=0
    velocity=25.587198
  }
  line236
  {
    u_racingline=0.247625
    u_overtake=0.500000
    flags=0
    velocity=24.538485
  }
  line237
  {
    u_racingline=0.231295
    u_overtake=0.500000
    flags=0
    velocity=23.731375
  }
  line238
  {
    u_racingline=0.223915
    u_overtake=0.500000
    flags=0
    velocity=23.030357
  }
  line239
  {
    u_racingline=0.213560
    u_overtake=0.500000
    flags=0
    velocity=22.801201
  }
  line240
  {
    u_racingline=0.222161
    u_overtake=0.500000
    flags=0
    velocity=22.949406
  }
  line241
  {
    u_racingline=0.247573
    u_overtake=0.500000
    flags=0
    velocity=22.615759
  }
  line242
  {
    u_racingline=0.295637
    u_overtake=0.500000
    flags=0
    velocity=22.195499
  }
  line243
  {
    u_racingline=0.362174
    u_overtake=0.500000
    flags=0
    velocity=21.676085
  }
  line244
  {
    u_racingline=0.414191
    u_overtake=0.500000
    flags=0
    velocity=21.160427
  }
  line245
  {
    u_racingline=0.465870
    u_overtake=0.500000
    flags=0
    velocity=20.510498
  }
  line246
  {
    u_racingline=0.508716
    u_overtake=0.500000
    flags=0
    velocity=19.839939
  }
  line247
  {
    u_racingline=0.542058
    u_overtake=0.500000
    flags=0
    velocity=19.183474
  }
  line248
  {
    u_racingline=0.565704
    u_overtake=0.500000
    flags=0
    velocity=18.549889
  }
  line249
  {
    u_racingline=0.579323
    u_overtake=0.500000
    flags=0
    velocity=17.855221
  }
  line250
  {
    u_racingline=0.581353
    u_overtake=0.500000
    flags=0
    velocity=17.382788
  }
  line251
  {
    u_racingline=0.570169
    u_overtake=0.500000
    flags=0
    velocity=17.143803
  }
  line252
  {
    u_racingline=0.550380
    u_overtake=0.500000
    flags=0
    velocity=17.198977
  }
  line253
  {
    u_racingline=0.518700
    u_overtake=0.500000
    flags=0
    velocity=17.427431
  }
  line254
  {
    u_racingline=0.486866
    u_overtake=0.500000
    flags=0
    velocity=17.707293
  }
  line255
  {
    u_racingline=0.451782
    u_overtake=0.500000
    flags=0
    velocity=18.018854
  }
  line256
  {
    u_racingline=0.422009
    u_overtake=0.500000
    flags=0
    velocity=18.296722
  }
  line257
  {
    u_racingline=0.390174
    u_overtake=0.500000
    flags=0
    velocity=18.808441
  }
  line258
  {
    u_racingline=0.371233
    u_overtake=0.500000
    flags=0
    velocity=19.318161
  }
  line259
  {
    u_racingline=0.361980
    u_overtake=0.500000
    flags=0
    velocity=19.851351
  }
  line260
  {
    u_racingline=0.361405
    u_overtake=0.500000
    flags=0
    velocity=20.378145
  }
  line261
  {
    u_racingline=0.363676
    u_overtake=0.500000
    flags=0
    velocity=20.918901
  }
  line262
  {
    u_racingline=0.365424
    u_overtake=0.500000
    flags=0
    velocity=21.517269
  }
  line263
  {
    u_racingline=0.366049
    u_overtake=0.500000
    flags=0
    velocity=22.183710
  }
  line264
  {
    u_racingline=0.367514
    u_overtake=0.500000
    flags=0
    velocity=22.786951
  }
  line265
  {
    u_racingline=0.369810
    u_overtake=0.500000
    flags=0
    velocity=23.500771
  }
  line266
  {
    u_racingline=0.374223
    u_overtake=0.500000
    flags=0
    velocity=24.120939
  }
  line267
  {
    u_racingline=0.377195
    u_overtake=0.500000
    flags=0
    velocity=24.773539
  }
  line268
  {
    u_racingline=0.380758
    u_overtake=0.500000
    flags=0
    velocity=25.521257
  }
  line269
  {
    u_racingline=0.382684
    u_overtake=0.500000
    flags=0
    velocity=26.192959
  }
  line270
  {
    u_racingline=0.386901
    u_overtake=0.500000
    flags=0
    velocity=26.921110
  }
  line271
  {
    u_racingline=0.393267
    u_overtake=0.500000
    flags=0
    velocity=27.662739
  }
  line272
  {
    u_racingline=0.396278
    u_overtake=0.500000
    flags=0
    velocity=28.312037
  }
  line273
  {
    u_racingline=0.402842
    u_overtake=0.500000
    flags=0
    velocity=29.038334
  }
  line274
  {
    u_racingline=0.410062
    u_overtake=0.500000
    flags=0
    velocity=29.760067
  }
  line275
  {
    u_racingline=0.417834
    u_overtake=0.500000
    flags=0
    velocity=30.479048
  }
  line276
  {
    u_racingline=0.418423
    u_overtake=0.500000
    flags=0
    velocity=31.109653
  }
  line277
  {
    u_racingline=0.423823
    u_overtake=0.500000
    flags=0
    velocity=31.812132
  }
  line278
  {
    u_racingline=0.429486
    u_overtake=0.500000
    flags=0
    velocity=32.506771
  }
  line279
  {
    u_racingline=0.426700
    u_overtake=0.500000
    flags=0
    velocity=33.111057
  }
  line280
  {
    u_racingline=0.429841
    u_overtake=0.500000
    flags=0
    velocity=33.728214
  }
  line281
  {
    u_racingline=0.426120
    u_overtake=0.500000
    flags=0
    velocity=33.161549
  }
  line282
  {
    u_racingline=0.427005
    u_overtake=0.500000
    flags=0
    velocity=33.123219
  }
  line283
  {
    u_racingline=0.429310
    u_overtake=0.500000
    flags=0
    velocity=33.272545
  }
  line284
  {
    u_racingline=0.436930
    u_overtake=0.500000
    flags=0
    velocity=33.885006
  }
  line285
  {
    u_racingline=0.444585
    u_overtake=0.500000
    flags=0
    velocity=34.430428
  }
  line286
  {
    u_racingline=0.464593
    u_overtake=0.500000
    flags=0
    velocity=35.041187
  }
  line287
  {
    u_racingline=0.484580
    u_overtake=0.500000
    flags=0
    velocity=35.579582
  }
  line288
  {
    u_racingline=0.514212
    u_overtake=0.500000
    flags=0
    velocity=36.199841
  }
  line289
  {
    u_racingline=0.532290
    u_overtake=0.500000
    flags=0
    velocity=36.728046
  }
  line290
  {
    u_racingline=0.542420
    u_overtake=0.500000
    flags=0
    velocity=37.253990
  }
  line291
  {
    u_racingline=0.541194
    u_overtake=0.500000
    flags=0
    velocity=37.771542
  }
  line292
  {
    u_racingline=0.524045
    u_overtake=0.500000
    flags=0
    velocity=38.224483
  }
  line293
  {
    u_racingline=0.497204
    u_overtake=0.500000
    flags=0
    velocity=38.735596
  }
  line294
  {
    u_racingline=0.460238
    u_overtake=0.500000
    flags=0
    velocity=39.158867
  }
  line295
  {
    u_racingline=0.415978
    u_overtake=0.500000
    flags=0
    velocity=39.600899
  }
  line296
  {
    u_racingline=0.365205
    u_overtake=0.500000
    flags=0
    velocity=39.649448
  }
  line297
  {
    u_racingline=0.312705
    u_overtake=0.500000
    flags=0
    velocity=39.528263
  }
  line298
  {
    u_racingline=0.257494
    u_overtake=0.500000
    flags=0
    velocity=39.228146
  }
  line299
  {
    u_racingline=0.242552
    u_overtake=0.500000
    flags=0
    velocity=38.633949
  }
  line300
  {
    u_racingline=0.264635
    u_overtake=0.500000
    flags=0
    velocity=37.934555
  }
  line301
  {
    u_racingline=0.312248
    u_overtake=0.500000
    flags=0
    velocity=37.296650
  }
  line302
  {
    u_racingline=0.390340
    u_overtake=0.500000
    flags=0
    velocity=36.655323
  }
  line303
  {
    u_racingline=0.474787
    u_overtake=0.500000
    flags=0
    velocity=36.097332
  }
  line304
  {
    u_racingline=0.575857
    u_overtake=0.500000
    flags=0
    velocity=35.575871
  }
}
